kind: Pod
apiVersion: v1
metadata:
  name: sql-simulator-control-panel
spec:
  containers:
    - name: sql-simulator-control-panel
      image: 'testk8sqlsim.azurecr.io/sscp:latest'
      imagePullPolicy: Always
      ports:
        - containerPort: 5000
          protocol: TCP
      env:
        - name: ASPNETCORE_ENVIRONMENT
          value: Development
        - name: ASPNETCORE_URLS
          value: 'http://+:5000'     